Atul - 2013-04-19

sorry. I can't edit but Squirrel version is 3.4.0. And yes when I start the derby server it works fine without any issue.

 
Last edit: Atul 2013-04-19